Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme

[ Exkluzivní produkt ]

6 months of support Spolu s produktem získáte podporu během 6 měsíců od autora. Chcete-li se dozvědět více podrobností, přečtěte si pravidla podpory.

shoppingBag Prodej: 7

Unlimited Access in MonsterONE

264k Items | Commercial Use | Support
Get from  $13.25/mo
Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme - Features Image 1Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme - Features Image 2Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme - Features Image 3Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme - Features Image 4Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme - Features Image 5Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme - Features Image 6Eveprest Electronics 1.7 - Obchod s elektronikou PrestaShop Theme - Features Image 7

Changelog

Eveprest Electronics Store (27 April 2022):

  • theme version changed to 1.0.1;
  • old PrestaShop modules removed;
  • theme modules updates ( JXCategoryProducts and JXProductZoomer);
  • cart update for PrestaShop 1.7.8.

Eveprest Electronics Store (25 October 2021):

  • Update the list of modules in config\theme.yml file;
  • Add JX Mega Layout module compatible with PrestaShop 1.7.7.x version in the \updates\update after sample data install is completed\ folder.

Eveprest Electronics Store (05 April 2021):

  • Updated JX modules up to 1.7.7.1 PrestaShop version.

0 Reviews for this product

0 Comments for this product

ZEMEZ od 2010
Guru Author
Produkty: 227 Prodejů: 48 931

Achievements

Created: 12. 7. 2018

Updated: 22. 7. 2022

ID: 70643

Categories View:

Currencies:

Language support:

PrestaShop Compatibility:

PrestaShop Engine:

Images included:

Yes

Požadavky na software a hosting:

Adobe Photoshop CS+ Adobe Photoshop CS+
Apache Server Apache Server
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP v. 5 or higher